#calendarDiv{
	position:absolute;
	max-width:320px;
	width:90%;
	border:1px solid #317082;
	padding:1px;
	background-color: #FFF;
	font-family:arial;
	font-size:12px;
	padding-bottom:20px;
	visibility:hidden;
}
#calendarDiv span,#calendarDiv img{
	float:left;
	line-height: 18px
}
#calendarDiv .selectBox,#calendarDiv .selectBoxOver{
	
	line-height:20px;
	padding:1px;
	cursor:pointer;
	padding-left:2px;
}

#calendarDiv .selectBoxTime,#calendarDiv .selectBoxTimeOver{	
	line-height:20px;
	padding:1px;
	cursor:pointer;
	padding-left:2px;
}

#calendarDiv td{
	line-height: 18px;
	padding:6px;
	margin:0px;
	font-size:12px;
}
#calendarDiv td:hover{
   background-color:#CCC;
}


#calendarDiv .selectBox{
	border:1px solid #E2EBED;		
	color: #E2EBED;
	position:relative;
}
#calendarDiv .selectBoxOver{
	border:1px solid #FFF;
	background-color: #0080C0;
	color: #FFF;
	position:relative;
}
#calendarDiv .selectBoxTime{
	border:1px solid #317082;		
	color: #317082;
	position:relative;
}
#calendarDiv .selectBoxTimeOver{
	border:1px solid #216072;	
	color: #216072;
	position:relative;
}

#calendarDiv .topBar{
	height:24px;
	padding:2px;
	background-color: #069;


}
#calendarDiv .activeDay{	/* Active day in the calendar */
	color:#FF0000;
}
#calendarDiv .todaysDate{
	height:24px;
	line-height:24px;
	padding:2px;
	background-color: #E2EBED;
	text-align:center;
	position:absolute;
	bottom:0px;
	width:99.8%;
}
#calendarDiv .todaysDate div{
	float:left;
}
	
#calendarDiv .timeBar{
	height:24px;
	line-height:24px;
	background-color: #E2EBED;
	width:72px;
	color:#FFF;
	position:absolute;
	right:0px;
}

#calendarDiv .liburanBar{
	line-height:26px;
	background-color: #FAE8E4;
	width:100%;
	max-height:150px;
	overflow:auto;
	margin:0px;
	text-align:left;
	border:1px solid #317082;
}

#calendarDiv .timeBar div{
	float:left;
	margin-right:1px;
}


#calendarDiv .monthYearPicker{
	background-color: #E2EBED;
	border:1px solid #AAAAAA;
	position:absolute;
	color: #317082;
	left:0px;
	top:15px;
	z-index:200010;
	display:none;

}
#calendarDiv #monthSelect{
	width:80px;
}
#calendarDiv .monthYearPicker div{
	float:none;
	clear:both;	
	padding:1px;
	margin:1px;	
	cursor:pointer;
}
#calendarDiv .monthYearActive{
	background-color:#317082;
	color: #E2EBED;
}

#calendarDiv td{
	text-align:center;
	cursor:pointer;
}

#calendarDiv .topBar i:hover{
	color:#FFF;
}
#calendarDiv .topBar i{
	font-size:18px;
    color:#E8F0F9;
	cursor:pointer;
}
#calendarDiv .topBar div{
	border:1px solid #E2EBED;		
	padding:2px;
	height:20px;
	float:left;
	margin-right:1px;
	line-height: 18px;
}
.tanggal {
background:url(../images/calender.png) #FFF no-repeat !important; background-position:right 6px bottom 50% !important; padding-right:5px; cursor:pointer;
}